<ART ID="02101" PID="2325" JID="147" BPAGE="3045" EPAGE="3052" PII="S0217984909021016" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF <F><RM>Ca</RM></F>-SUBSTITUTION ON THE OPTICAL BAND GAP AND URBACH ENERGY OF <F><RM>BaTi</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> BULK GLASS</MTI>
<RTI>Optical Properties of BTO Glass</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAVED</FNM>
<SNM>AHMAD</SNM>
<EAD>dr.j.ahmad@gmail.com</EAD>
<X-REF REFID="S0217984909021016FN001"></X-REF>
<X-REF REFID="S0217984909021016AF001"></X-REF>
</AUT>
<FTN ID="S0217984909021016FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909021016AF001">Department of Physics, Bahauddin Zakariya University, Multan 60800, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>JIANDING</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217984909021016AF002"></X-REF>
</AUT>
<AUT>
<FNM>YASUTOMO</FNM>
<SNM>ARAI</SNM>
<X-REF REFID="S0217984909021016AF002"></X-REF>
</AUT>
<AFF ID="S0217984909021016AF002">Japan Aerospace Exploration Agency, ISS Science Project Office, 2-1-1 Sengen, Tsukuba, Ibaraki 305-8505, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2009</RE>
<RV>9 April 2009</RV>
</HIST>
<ABST>
<P>Optical transmittance of <F><RM>Ba</RM><INF>1-x</INF><RM>Ca</RM><INF>x</INF><RM>Ti</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> (<F>x=0</F>, 0.01, 0.03) bulk glasses of ferroelectric <F><RM>BaTi</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> is measured at room temperature in the wavelength range 190&#x2013;800 nm. The fundamental absorption edge located in the ultraviolet (UV) region tends to shift toward the longer wavelength region on increasing <F>x</F>. The optical band gap of 3.31 eV estimated for <F>x=0</F> decreases on increasing <F>x</F>. The decrease in the optical band gap energy is related to the creation of non-bridging oxygen ions, which increase on <F><RM>Ca</RM></F> substitution. The observed increase in the Urbach energy with increasing <F>x</F> is associated with the possible increase of structural disorder in the ferroelectric <F><RM>BaTi</RM><INF>2</INF><RM>O</RM><INF>5</INF></F>-based bulk glass occurred by substituting <F><RM>Ca</RM></F> for <F><RM>Ba</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Optical transmittance</KWD>
<KWD>optical band gap</KWD>
<KWD>Urbach energy</KWD>
</KWDG>
</FRONT>
</ART>
