<ART ID="02102" PID="2325" JID="147" BPAGE="2933" EPAGE="2941" PII="S0217984909021028" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL STUDIES ON THE EXTRINSIC DEFECTS OF MONTMORILLONITE IN SOFT ROCK</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAN-CHAO</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217984909021028AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHI-JIE</FNM>
<SNM>FANG</SNM>
<EAD>nnfang@semi.ac.cn</EAD>
<X-REF REFID="S0217984909021028FN001"></X-REF>
<X-REF REFID="S0217984909021028AF001"></X-REF>
</AUT>
<FTN ID="S0217984909021028FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>PING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909021028AF002"></X-REF>
</AUT>
<AFF ID="S0217984909021028AF001">State Key Laboratory of Deep Geomechanics and Underground Engineering, China University of Mining and Technology, Beijing 100083, <CNY>China</CNY></AFF>
<AFF ID="S0217984909021028AF002">Institute of Applied Physics and Computational Mathematics, Beijing 100088, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 January 2009</RE>
<RV>1 May 2009</RV>
</HIST>
<ABST>
<P>Using the first-principles methods, we study the formation energetics and charge doping properties of the extrinsic substitutional defects in montmorillonite. Especially, we choose <F><RM>Be</RM></F>, <F><RM>Mg</RM></F>, <F><RM>Ca</RM></F>, <F><RM>Fe</RM></F>, <F><RM>Cr</RM></F>, <F><RM>Mn</RM></F>, <F><RM>Cu</RM></F>, <F><RM>Zn</RM></F> as extrinsic defects to substitute for <F><RM>Al</RM></F> atoms. By systematically calculating the impurity formation energies and transition energy levels, we find that all Group II defects introduce the relative shallow transition energy levels in montmorillonite. Among them, <F><RM>Mg</RM><INF><RM>Al</RM></INF></F> has the shallowest transition energy level at 0.10 eV above the valence band maximum. The transition-elemental defects <F><RM>Fe</RM><INF><RM>Al</RM></INF></F>, <F><RM>Cr</RM><INF><RM>Al</RM></INF></F>, and <F><RM>Mn</RM><INF><RM>Al</RM></INF></F> are found to have relatively low formation energies, suggesting their easy formation in montmorillonite under natural surrounding conditions. Our calculations show that the defects <F><RM>Cu</RM><INF><RM>Al</RM></INF></F> and <F><RM>Zn</RM><INF><RM>Al</RM></INF></F> have high formation energies, which exclude the possibility of their formation in montmorillonite.</P>
</ABST>
<KWDG>
<KWD>First-principles method</KWD>
<KWD>formation energy</KWD>
<KWD>soft rock</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>91.60.Ed</KWD>
<KWD>71.55.-i</KWD>
<KWD>91.60.-x</KWD>
</KWDG>
</FRONT>
</ART>
