<ART ID="02111" PID="2325" JID="147" BPAGE="2955" EPAGE="2961" PII="S0217984909021119" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYTICAL DETERMINATION OF NUCLEATION FIELD AND MAGNETIC REVERSAL MODES IN EXCHANGE-COUPLED NANOLAYERS</MTI>
<RTI>Analytical Determination of Nucleation Field and Magnetic Reversal Modes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.-P.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217984909021119AF001"></X-REF>
<X-REF REFID="S0217984909021119AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHUN</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984909021119AF003"></X-REF>
</AUT>
<AUT>
<FNM>C.-W.</FNM>
<SNM>XIAN</SNM>
<X-REF REFID="S0217984909021119AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.-P.</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S0217984909021119AF002"></X-REF>
</AUT>
<AFF ID="S0217984909021119AF001">College of Physics and Electronic Engineering, Sichuan Normal University, Chengdu 610066, <CNY>China</CNY></AFF>
<AFF ID="S0217984909021119AF002">Department of Physics, National University of Singapore, Singapore 117542, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217984909021119AF003">Sichuan Key Laboratory of Computer Software, Sichuan Normal University, Chengdu 610068, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 January 2009</RE>
<RV>19 May 2009</RV>
</HIST>
<ABST>
<P>General formulae for coherent/incoherent nucleation fields have been obtained as functions of the thickness of the hard and soft layers within a self-contained micromagnetic model for a hard/soft trilayer. The nucleation modes are determined reliably by direct comparison of the nucleation fields for different modes. It is shown that coherent nucleation cannot take place no matter how small the layer thickness. For small soft layer thickness, the magnetic reversal mode is an incoherent nucleation. As the soft layer thickness increases, the dominant magnetic reversal process is domain-wall motion/pinning. Analyses demonstrate that negative nucleation field and very small coercivity occur when the easy axes of neighboring layers are perpendicular. The results could shade light on Brown's coercivity paradox (where the measured coercivity is much smaller than the one given by the previous theories).</P>
</ABST>
<KWDG>
<KWD>Nucleation modes</KWD>
<KWD>nanolayers</KWD>
<KWD>reversal mechanism</KWD>
</KWDG>
</FRONT>
</ART>
